    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#practice" data-toggle="tab">{!! trans('practice::practice.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#practice-practice-edit'  data-load-to='#practice-practice-entry' data-datatable='#practice-practice-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#practice-practice-entry' data-href='{{guard_url('practice/practice')}}/{{$practice->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('practice-practice-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('practice/practice/'. $practice->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="practice">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('practice::practice.name') !!} [{!!$practice->name!!}] </div>
                @include('practice::admin.practice.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>