Lavalite package that provides practice management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/practice`.

    "litecms/practice": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Practice\Providers\PracticeServiceProvider::class,

And also add it to alias

    'Practice'  => Litecms\Practice\Facades\Practice::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PracticeTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Practice\Providers\PracticeServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Practice\Providers\PracticeServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Practice\Providers\PracticeServiceProvider" --tag="view"


## Usage


