<?php

namespace Litecms\Practice\Repositories\Eloquent;

use Litecms\Practice\Interfaces\PracticeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PracticeRepository extends BaseRepository implements PracticeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.practice.practice.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.practice.practice.model.model');
    }
}
